FEDORA-EPEL-2015-8093 created by loveshack 6 years ago for Fedora EPEL 7
obsolete

cube-4.3.2-2.fc22

  • Make separate libs package (for scorep)
  • Don't BR Java stuff

cube-4.3.2-2.el6

  • Make separate libs package (for scorep)
  • Don't BR Java stuff

cube-4.3.2-2.el7

  • Make separate libs package (for scorep)
  • Don't BR Java stuff

cube-4.3.2-2.fc23

  • Make separate libs package (for scorep)
  • Don't BR Java stuff

This update has been submitted for testing by loveshack.

6 years ago

This update has been pushed to testing.

6 years ago
User Icon avij commented & provided feedback 6 years ago

cube-java-4.3.1-1.el7.noarch (from EPEL stable) requires cube = 0:4.3.1-1.el7. The changelog says "Drop java sub-package, moved to separate release". This would probably need to be taken care of somehow.

This update has been obsoleted by cube-4.3.2-3.el7.

6 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
BZ#1240311 Please make a libs package
0
0

Automated Test Results